<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Portal</Class>
		<Name>dataaccess-model</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>dataaccess-model</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>gr.cite.geoanalytics</groupId>
					<artifactId>dataaccess-model</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>dataaccess-model-1.2.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>